@media only screen and (min-width: 320px) and (max-width: 449px) {
  .progress-bar-area h2 {
    font-size: 27px;
  }
  .mission-mobile-view {
    flex-direction: column-reverse;
  }
  .about-vismis-sec img {
    padding-top: 20px;
  }
}
@media only screen and (max-width: 479px) {
  .page-content-wrapper .industries-top-sec {
    width: 100% !important;
  }
  .page-content-wrapper .industries-top-sec P {
    text-align: justify;
  }
  .right-img-side img {
    width: 100% !important;
  }
  .section-space--inner--80 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  .section-space--inner--190 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  .single-icon-info__image {
    flex-basis: 75px!important;
  }
  .section-space--inner--120a {
    padding-top: 40px!important;
    padding-bottom: 20px!important;
  }
  .google-map-area {
    margin-top: 20px!important;
  }
}

@media only screen and (max-width: 768px) {
  .single-industry-grid__content {
    text-align: justify;
  }
  .mission-mobile-view {
    flex-direction: column-reverse;
  }
  .left-cont-side {
    width: 100% !important;
  }
  .page-content-wrapper .right-img-side {
    margin: auto;
    width: 63%;
  }
  .service-quality-img-section {
    padding-bottom: 0px;
  }
  .service-quality-img-section img {
    padding-top: 15px;
  }
  .industries-sec img {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 991px) {
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .left-cont-side {
    width: 100% !important;
  }
}
